Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: nvidia current out of date

  1. #11
    Join Date
    Nov 2010
    Beans
    32

    Re: nvidia current out of date

    Oh, I get it

    apt-cache policy nvidia-current
    ...
    Version table:
    302.17-0ubuntu1~lucid~xup1 0
    500 http://ppa.launchpad.net/ubuntu-x-sw...pdates/ubuntu/ lucid/main Packages

    well, ubuntu-x-swat: "This PPA is for stable upstream releases of X.org components."

    seems not so stable.

  2. #12
    Join Date
    Jul 2010
    Location
    Finland
    Beans
    2,455
    Distro
    Ubuntu

    Re: nvidia current out of date

    Quote Originally Posted by jfernyhough View Post
    302.17 is in x-swat (though for precise, not quantal, it should still work fine).
    Nope, it really does not.
    X Swat (X Updates) version is for Precise and thus it depends on xserver_1.11 ABI.
    In Quantal we have xserver_1.12 and thus a newer ABI.

    Installing Precise version would remove the xserver_1.12.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •